Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 10:07:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND arshad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arshad Bot:  Hi Arshad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6320702137 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966561058028 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Arshad, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Good morning Customer:  Dear I would like to know delivery time of my order as currently I am not at location or address which was provided Agent:  We have checked and it appears that the following order number: (6320702137) was placed on (Jun 19, 2021). Please note the delivery time frame is 4-6 business days. They will contact you on the following contact number to arrange to deliver t you very soon: +966561058028 Customer:  Could you please check the delivery time ? Customer:  Or ask them to deliver after 6pm ? Agent:  Kindly note that our delivery team will be in touch with you before starting the delivery process, We'd appreciate your cooperation with us. Customer:  Thanks Agent:  Is there anything else I can help you with? Customer:  No thanks Customer:  Appreciated Customer:  Bye Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Same to you dear Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to change the size of the Product I have received Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Change the size Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  How can I change my shoes size ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  arshad Bot:  Hi Arshad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Arshad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?  Customer:  I liked  the shoes which was delivered to me but I need to change the size Customer:  I had got 45 I need it in 46 size how can I get replacement? Agent:  Could you please share your order number so that I can assist you further? Customer:  6320702137 Customer:  Or help me to find a store where I can exchange it please Agent:  As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store. Customer:  Can I know which store it is available in Dammam Customer:  Dash men’s 46 size Customer:  There !!! Agent:  We request you to visit any nearby store and they will assist you Agent:  Is there anything else I can help you?  Customer:  You can’t help me find a store where 46 size Dash Men’s Available Customer:  Can you ? Customer:  All I need to know the store Customer:  Inside Dammam stores Customer:  ???! Customer:  Will you Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  You will be contacted via your email address [email-masked] Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  arshad Bot:  Hi Arshad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:59 PM, 23rd Jun                   Sohaib                   Hi Arshad, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:00 PM, 23rd Jun                     arshad                    I have returned the order and I did not get any notification saying material returned or any kind of confirmation or receiving back the material by your team           02:00 PM, 23rd Jun                     arshad                    Hello           02:01 PM, 23rd Jun                   Sohaib                   . هل يمكنكم تزويدنا برقم الطلب ليتم التحقق على أكمل وجه.نقدر تعاونكم معنا           02:01 PM, 23rd Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            02:01 PM, 23rd Jun                     arshad                    6321701532           02:03 PM, 23rd Jun                     arshad                    I did not receive any notification or retuning the material it was taken by the delivery collector yesterday 23 June 2021           02:03 PM, 23rd Jun                   Sohaib                   We would like to inform you that your product FOR YOUR order 6320702137 will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days            02:05 PM, 23rd Jun                     arshad                    Ok thanks           02:05 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2755284